Subject: selma'o

From: "Craig" <[email-masked]>
Date: Sun, 10 Jun 2001 22:45:28 -0400

coi rodo

Why do we need selma'o? I've been learning better by ignoring them, and I'm
sure if we had native speakers then when they were little babies learning
lojban., all selma'o would do is confuse them. They probably wouldn't even
learn them! They don't seem to serve any real purpose, either. Is there
something I'm missing, or was it just "Hey, let's put the cmavo in these
groups we don't need for no reason!"

--la kreig.daniyl

'segu temci fa le bavli gi mi'o ba renvi lo purci
.i ga la fonxa cu janbe gi du mi'
-la djimis.BYFet

pgp public key ID: 0x5C3A1E74